<?php
/* @var $this ReviewController */
/* @var $model Review */

$this->breadcrumbs=array(
	'Reviews'=>array('index'),
	'Add',
);

$this->pageTitle='Penilaian '.Users::model()->showFullname($paper->researchers_id);
?>

<?php if ($paper->paper_file != NULL || $paper->paper_file != '') : ?>
	<center style="display: none">
		<img src="<?php echo YII::app()->getBaseUrl(true); ?>/image/paper/logo/<?php echo $paper->paper_name; ?>"/>
		<iframe width="100%" height="768px" border="0" src="https://view.officeapps.live.com/op/embed.aspx?src=<?php echo YII::app()->getBaseUrl(true); ?>/image/paper/word/<?php echo $paper->paper_image; ?>"></iframe>
	</center>

	<a class="btn btn-block btn-success" href="<?php echo $paper->paper_file; ?>" target="_blank">Link File Logo</a>

<?php endif; ?>

<?php
if(YII::app()->user->record->division==1){
    echo $this->renderPartial('_form_add', array('model'=>$model));
}else{
    echo $this->renderPartial('_form_add_final', array('model'=>$model));
}
?>